<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/seekbarsize">

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/checkBox"
        android:layout_width="match_parent"
        android:layout_height="@dimen/buttonHeightNormal"
        android:checked="true"
        android:paddingLeft="@dimen/seekbarsize"
        android:textColor="@color/material_black"
        android:textSize="@dimen/textSizeAverage"
        android:theme="@style/MyCheckBox" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="2dp"
        />

</LinearLayout>
